/*
  The main container for the columns should be 940px. Columns should have 20px
  spacing between them

  The following classes are applied to the body element by default in Drupal:
    .no-sidebars
    .one-sidebar
    .two-sidebars
    .sidebar-first
    .sidebar-second
*/


.left-sidebar, .right-sidebar, div[role=document] {position: relative;}



/* One column layout, neither sidebar is populated. Hide them to be sure. */
.no-sidebars .left-sidebar {display: none;}
.no-sidebars .right-sidebar {display: none;}


/* Two column layout with the left sidebar. */
.left-sidebar {
  float: left;
  width: 160px;
}

.left-sidebar .cap {
  height: 20px;
  background: transparent url(../images/bg-sidebar-left.png) 0 -30px no-repeat;
}
  .left-sidebar .cap.bottom {
    background-position: 0 0;
  }

.left-sidebar > .inner {
  background: transparent url(../images/bg-sidebar-left-repeat.png) left top repeat-y;
}

.left-sidebar .region {
  padding: 0 20px;
  min-height: 230px;
  background: transparent url(../images/bg-sidebar-left.png) 0 -50px no-repeat;
}
  .left-sidebar .region > .block + .block {
    background: none;
    min-height: 0;
  }

.left-sidebar h2 {
  margin: 0;
  padding: 0 0 7px 0;
  color: #5b1a07;
  font: bold 15px/18px Georgia, serif;
}

.left-sidebar h2 a {
  color: #5b1a07;
  text-decoration: none;
}
  .left-sidebar h2 a:hover,
  .left-sidebar h2 a:focus,
  .left-sidebar h2 a:active {
    color: #cc1d00;
  }

.left-sidebar ul {
  margin: 0;
  padding: 0 0 15px 0;
  list-style: none;
}

.left-sidebar ul li {
  margin: 0;
  padding: 0;
  list-style: none;
  font: bold 11px/13px Arial, sans-serif;
}
  .left-sidebar ul > li.expanded {
    /*font: normal 13px/15px Georgia, serif;*/
    font: bold 11px/13px Arial, sans-serif;
  }

  .left-sidebar ul > li.expanded ul{
    padding-left: 6px;
    padding-bottom: 3px;
    border-bottom: 1px dotted #C08F62;
  }
  .left-sidebar ul > li.expanded.last ul{
    border-bottom: none;
  }
  
.left-sidebar li a {
  display: block;
  padding: 3px 0;
  color: #91582d;
  text-decoration: none;
  border-bottom: 1px dotted #c08f62;
}
  .left-sidebar li.active > a {
    color: #5b1a07;
  }
  .left-sidebar li.expanded > a {
    color: #5b1a07;
  }
  .left-sidebar li:last-child > a {
    border-bottom: none;
  }
    .left-sidebar li.expanded:last-child > a {
      border-bottom: 1px dotted #c08f62;
    }
  .left-sidebar li a:hover,
  .left-sidebar li a:focus,
  .left-sidebar li a:active {
    color: #cc1d00;
  }




.one-sidebar.sidebar-first .right-sidebar {display: none;}

/* Two column layout with the right sidebar. */
.one-sidebar.sidebar-second .left-sidebar {display: none;}

.one-sidebar.sidebar-second .right-sidebar,
.two-sidebars .right-sidebar {
  float: right;
  width: 220px;
  margin: 32px 0 0 0;
  padding: 20px 0 0 0;
}

.one-sidebar div[role=document] {
  margin: 32px 0 0 0;
  padding: 0 20px;
  min-height: 400px;
}

.one-sidebar.sidebar-second div[role=document] {
  float: left;
  width: 660px;
  background: #fff url(../images/bg-document-2nd-middle.png) left top no-repeat;
}

.one-sidebar.sidebar-first div[role=document] {
  float: right;
  width: 720px;
  background: #fff url(../images/bg-document-1st-middle.png) left top no-repeat;
}

/* Three column layout, includes both left and right sidebars. */
.two-sidebars .left-sidebar,
.one-sidebar.sidebar-first .left-sidebar {
  float: left;
  width: 160px;
  margin: 32px 0 0 0;
  padding: 15px 0 0 0;
}

.two-sidebars div[role=document] {
  margin: 32px 0 0 0;
  padding: 0 20px;
  float: left;
  width: 480px;
  min-height: 400px;
  left: 20px; /* this basically adds a margin without affecting the document flow */
  background: #fff url(../images/bg-document-1st-2nd-middle.png) left top no-repeat;
}

.two-sidebars .region-above-content {
  position: relative;
  left: -20px; /* offset from role=document's left offset */
  margin-bottom: 10px;
}

.two-sidebars .region-above-content img {
  display: block;
}

.two-sidebars div[role=document] .frame {
  position: absolute;
  left: 0;
  top: 0;
  width: 520px;
  height: 225px;
  background: transparent url(../images/bg-frame-document-1st-2nd-8.png) left top no-repeat;
}


.one-sidebar.sidebar-second div[role=document] .cap {
  position: relative;
  left: -20px;
  top: 0;
  width: 700px;
  height: 20px;
  background: transparent url(../images/bg-document-2nd-top.png) left top no-repeat;
}

.one-sidebar.sidebar-first div[role=document] .cap {
  position: relative;
  left: -20px;
  top: 0;
  width: 760px;
  height: 20px;
  background: transparent url(../images/bg-document-1st-top.png) left top no-repeat;
}

.two-sidebars div[role=document] .cap {
  position: relative;
  left: -20px;
  top: 0;
  width: 520px;
  height: 20px;
  background: transparent url(../images/bg-document-1st-2nd-top.png) left top no-repeat;
}


.one-sidebar.sidebar-second .region-above-content {
  position: relative;
  left: -20px;
  top: 0;
  width: 700px;
  height: 225px;
  overflow: hidden;
}

.one-sidebar.sidebar-second .region-above-content img {
  display: block;
}

.one-sidebar.sidebar-second div[role=document] .frame {
  position: absolute;
  left: 0;
  top: 0;
  width: 700px;
  height: 225px;
  background: transparent url(../images/bg-frame-document-2nd-8.png) left top no-repeat;
}

.no-sidebars div[role=document] .frame {
  position: absolute;
  left: 0;
  top: 0;
  width: 940px;
  height: 290px;
  background: transparent url(../images/bg-frame-document-full-8.png) left top no-repeat;
}


/* assets do not yet exist for this layout
.one-sidebar.sidebar-first .region-above-content {
  position: relative;
  left: -20px;
  top: 0;
  width: 760px;
  height: 225px;
  overflow: hidden;
}

.one-sidebar.sidebar-first .region-above-content img {
  display: block;
}

.one-sidebar.sidebar-first div[role=document] .frame {
  position: absolute;
  left: 0;
  top: 0;
  width: 760px;
  height: 225px;
  background: transparent url(../images/bg-frame-document-1st-8.png) left top no-repeat;
}
*/


